gsm48_var_bit Struct Reference

`#include <gsm_04_08.h>`

## Data Fields

uint8_t | form_id:7
uint8_t | orig_arfcn_hi:1
uint8_t | orig_arfcn_mid
uint8_t | orig_arfcn_lo:1
uint8_t | rrfcn1_7:7
uint8_t | rrfcn8_111 [13]

## Field Documentation

## form_id

uint8_t gsm48_var_bit::form_id

## orig_arfcn_hi

uint8_t gsm48_var_bit::orig_arfcn_hi

Referenced by gsm48_decode_freq_list().

## orig_arfcn_lo

uint8_t gsm48_var_bit::orig_arfcn_lo

Referenced by gsm48_decode_freq_list().

## orig_arfcn_mid

uint8_t gsm48_var_bit::orig_arfcn_mid

Referenced by gsm48_decode_freq_list().

## rrfcn1_7

uint8_t gsm48_var_bit::rrfcn1_7

## rrfcn8_111

uint8_t gsm48_var_bit::rrfcn8_111[13]

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_04_08.h